# -*- coding: utf-8 -*-
"""
Created on Thu Feb  1 17:16:16 2018

Change check in the noon to be checking data that's fetched 2 days ago.

@author: hanye
"""

from func_videonumber_alert_daily import videonumber_alert
from func_update_maintenace_data import update_maintenance_data
import time

days_from_running=1

update_maintenance_data(days_from_running)
time.sleep(60)
videonumber_alert(days_from_running, test_model=False)


